form{
margin:0;padding:0;
}
fieldset{
margin:1em 0;
border:none;
font-size: 12px;
}
legend{
margin:1em 0;padding:0 .5em;color:#036;background:transparent;font-size:1.3em;font-weight:bold;
}
label{
float:left;width:150px;padding:0 1em;text-align:right;
}
fieldset div{
margin-bottom:.5em;padding:0;display:block;
}
fieldset div input,fieldset div textarea{
width:150px;border-top:1px solid #555;border-left:1px solid #555;border-bottom:1px solid #ccc;border-right:1px solid #ccc;padding:1px;color:#333;
}
fieldset div select{
padding:1px;
}
div.fm-multi div{
margin:5px 0;
}
div.fm-multi input{
width:1em;
}
div.fm-multi label{
display:block;width:200px;padding-left:5em;text-align:left;
}
#fm-submit a{
text-decoration:none;
position:relative;
top:5px;
}
#fm-submit #button{
height:27px;
background:url(loginbtn_middle.jpg) repeat-x;
float:left;
margin:5px; 10px 10px 10px;
}
#fm-submit #button div.left{
width:6px;
height:27px;
background:url(loginbtn_left.jpg) no-repeat;
float:left;
}
#fm-submit #button div.right{
width:8px;
height:27px;
background:url(loginbtn_right.jpg) no-repeat;
float:right;
}
/*£atanie styli - wymuszone formatowanie przyciskow logowania*/
#fm-submit #button .click{
position:relative;
top:7px;
margin:0px;
padding:0px;
background-color:transparent;
line-height:normal;
text-decoration:none;
cursor:pointer;
color:#ffffff;}
#fm-submit{
margin-left:10px;
}

input:focus,textarea:focus{
background:#c2dca6;color:#000;
}
fieldset div.fm-req{
font-weight:bold;
}
fieldset div.fm-req label:before{
content:"* ";
}
p#fm-intro{
margin:0;
}